@import url("../Divi/style.css");
/*
Theme Name: Divi-child_Aoife O'Brien
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme for the Divi theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Version: 1.0.0
*/


       /*---------- [Equalise the Tabs] ----------*/
    .equal-tabs .et_pb_tabs_controls li {
        width: 3%; /*change width of tabs here depending on the number of tabs you have*/
        text-align: center;
    }
    @media screen and (max-width: 768px){ /*change device breakpoint here depending on the number of tabs you have*/
    .equal-tabs .et_pb_tabs_controls li {
        width: 100%; 
    	text-align: center;
    }
    }

